Bug 21645 - libpng-devel installs .so into the manpages dir
libpng-devel installs .so into the manpages dir
Product: Red Hat Linux
Classification: Retired
Component: libpng (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-12-03 05:40 EST by Perry Lorier
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-03 05:40:05 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Perry Lorier 2000-12-03 05:40:02 EST
libpng-devel installs 'libpng.so.' into /usr/man/man3/ causing
programs which process man pages to barf.
Comment 1 Bernhard Rosenkraenzer 2000-12-12 12:10:50 EST
Update to 6.2 or 7.0 (or get the libpng package from 6.2).

Note You need to log in before you can comment on or make changes to this bug.